Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Messaging-Courier

Prerequisites

Messaging-Courier declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Clone0.01Clone-0.38125.71
XML::LibXML0.01XML-LibXML-2.0124134.29
XML::asData00.00
Term::ReadKey0.01TermReadKey-2.33125.71
Class::Accessor::Chained0.01Class-Accessor-Chained-0.01128.57
File::HomeDir0.010.00
Spread0.01Spread-3.17.4.4111.43
Test::Exception0.01Test-Exception-0.43131.43
Regexp::Common0.01Regexp-Common-2016020301134.29
Data::UUID0.01Data-UUID-1.221122.86
DateTime0.01DateTime-1.26134.29